/* promo links */
a.promocat:link { color: #B8B8B8; text-decoration: none; }
a.promocat:visited { color: #B8B8B8; text-decoration: none; }
a.promocat:hover { color: #000; text-decoration: underline; }
a.promocat:active { color: #B8B8B8; text-decoration: none; }

.imgHomeSpacer { display: block; clear: both;  padding: 3px 0px 10px 0px; }

/* layout structue */
#mainmenu { float: left; width: 160px; height: 215px; text-align: left; background: #56aae0 url(/images/en/main/menu/menu_bg.jpg); }
#mainphoto { float: right; height: 215px; width: 594px; }
#BigPhoto { float: left; width: 396px; }
#SmallPhoto { float: right; width: 198px; height: 216px; }
.SPhoto { width: 198px; height: 71px; padding-bottom: 1px; }
#mainpro { padding: 20px 0px 20px 25px; float: left; width: 154px; }
#mainprot { padding-bottom: 20px; }
#mainprob { visibility: visible; }

/* content boxes */
#maincontent { width: 754px; text-align:left; height: auto; }
#maintext { padding-top: 20px; padding-bottom: 20px; width: 575px; float: right; line-height: 16px; font: 11px Arial, Helvetica, sans-serif; }
/*\*//*/
#maintext { position: absolute; }
/**/ 
#maincontentl { text-align: justify; width: 240px; float: left; padding-left: 25px; }
#maincontentr { text-align: justify; width: 240px; float: right; padding-right: 25px; }
.contentpromo { line-height: 7px; }
#separator { float: left; margin-left: 23px; width: 1px; height: 150px; background: url(/images/general/main/homepage/dotted_separator.gif) repeat-y; }